#mainNav{
    border:none !important;
    border-color: transparent !important;
    background: transparent !important;
    color: #fff !important;
}


#mainNavInner > ul > li > div > a{
    /* color: #fff !important; */
    border-color: transparent !important;
}

#mainNavInner > ul > li:hover > div > a, 
#mainNavInner > ul > li > div > a.s{
    background: #000 !important;
}

.alert {
    padding: 7px 15px;
    margin-bottom: 0;
}


.breadcrumb a:after,
.breadcrumb a{
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}


@media (min-width: 991px){
    #mainNav .navbar {
        height: 45px !important;    
    }
    #mainNavInner > ul {
        height: 45px !important;    
        line-height: 45px !important;    
    }    
}


.prodGrid .prod_price_cnta{
    left: 0 !important;
    right: auto !important;
}
.menu_panel{
    top:44px !important;
}

.btn1:hover, 
.form input[type=submit]:hover, 
.button_submit:hover,
.btn1:hover, 
.form input[type=submit]:hover, 
.button_submit:hover{
    background: #f8a602 !important;
}

/****** BACKGROUND *******/
.navbar-default .navbar-toggle, #formSearchMobile .btn_search_cnta, .btn3, .checkoutStep input[type=submit].btnnext, #mainNav .navbar-toggle, .table .row.header, .table .row.header:hover, .account_menu.versionIconic .title, .minicart_bubble_totalunits, .register_cnta, ol.steps li.current span, ol.steps li.current a, .info, .form input[type=submit], .button_submit, .btnAutentication, #boxFormRegister .btn, #boxFormLogin .btn{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d5293+0,143391+100 */background: #af007c; /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /* IE6-9 */}

.tcart_tr_totaltotal,
.prodGrid .prod_status{
    background: #af007c !important;
}


.filterAndPagination{
    background-color: #f0f1f1;
    border: 1px solid #e7e7e7;    
}
.title_mayorTele,
.prodGrid .prod_price_cnta{
    background: #f2f2f2;
}
ol.steps li.current:after{
    border-left-color: #aebf2b !important;
}

ol.steps li{
    background: #ffbd9b !important;
}

ol.steps li.o {
    background: #efefef !important;
}

ol.steps li:after{
    border-left-color: #ffbd9b !important;
}
ol.steps li.o:after{
    border-left-color: #efefef !important;
}


.prodGrid .prod_price_cnta{
    color: #af007c !important;
    text-align: center;
    background: transparent;
    /* margin-bottom: 13px; */
    /* line-height: 13px; */
}



/****** COLOR TEXT*******/
.t1, .t9, .t4, #aspecto_enlace, .caja-login a, table.table a, .cms_basic_text a, .prodGrid .flashSaleCountDown, .cms_h2, .cms_basic_text h2, .JSverticalNavCats ul.ul_level_2 > li a, .control_group_forgetpass a, #checkout .payment_desc .title, .coupon_t, .radio a, .shippingOptionBox .price, .tarjetaSocioForm .response a, #modalShoppingCart .prod_price, .prodF .price{
    color: #af007c !important;
}

.btn1, .form input[type=submit], .button_submit{
    color: #fff !important;
}

.title_mayorTele{
    color: #fff;
}
.pagination_counts,
.pagination_links a {
    /* color: #444 !important; */
}
.triangleUpLeft:after{
    border-color: #af007c !important;
}





.colFilters .filterBlock .ui-widget-header{
    background: #aebf2b !important;
}

.prodF .prod_price{
    /* color: #afc600; */
}




.prodF .prod_btn_add,
.btn3, .checkoutStep input[type=submit].btnnext{
    border:none;
    color:#fff;
    text-shadow:none;
    display: inline-block;
}




.btn1 > i,
.btn3.big i{
    color: #fff;
}


.account_menu.versionIconic .title{
    color: #fff;
}